<?
$db = mysql_connect('localhost',  'yazo', 'brazil13');
mysql_select_db('rscore');

function Parse($variable,$valeur) { 
echo "&" . $variable . "=" . utf8_encode($valeur);
}
$prenom=$HTTP_POST_VARS['prenom'];
$score=$HTTP_POST_VARS['score'];

$sql = "INSERT INTO score_tbl (prenom,score) VALUES('$prenom','$score')";
$req = mysql_query($sql) or die('Erreur SQL !<br>'.$sql.'<br>'.mysql_error());
Parse('score','EnregistrŽ');
Parse('prenom','EnregistrŽ');
mysql_close($db); 

?>